@import "bootstrap.css";

@import "fonts.css";
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
html,
body {
  height: 100%;
  overflow: auto;
  font-family: 'ITCAvantGardePro-Md';
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -105px;
}
#push,
#footer {
  height: 105px;
}
#footer {
  background-color: #f5f5f5;
}
.external {
  display: inline-block;
  width: 9px;
  height: 9px;
  text-indent: -9999em;
  margin-left: 5px;
  background: url('../img/external-link.png') no-repeat 0 0;
}
.sp-list-item-playing .sp-icon-nowplaying,
.sp-list-item-paused .sp-icon-nowplaying {
  top: 7px !important;
}
/* HEADER */
#header {
  height: 60px;
  overflow: hidden;
  background: #0a0a0a url('../img/header_background.png');
  margin-bottom: 20px;
}
#header .left {
  width: 245px;
  height: 50px;
  padding: 0;
  margin: 0;
  float: left;
}
#header .left h1.logo {
  background: url('../img/sprite.png') no-repeat 0 0;
  width: 240px;
  height: 50px;
  margin: 5px 10px;
  text-indent: -9999px;
}
#header .right {
  width: 155px;
  height: 85px;
  float: right;
  padding: 20px 15px 0 0;
}
#header .right .social {
  float: right;
}
#header .right .social a {
  display: inline-block;
  color: #666;
  margin: 0 0 0 4px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  background: url('../img/sprite.png') no-repeat -250px 0;
}
#header .right .social a.twitter {
  background-position: -300px 0;
}
#header .right .social a.instagram {
  background-position: -300px -50px;
}
#header .right .social a.youtube {
  background-position: -250px -50px;
}
#header .right a.mushroomdotcom {
  display: block;
  background: url('../img/sprite.png') no-repeat -350px 0;
  width: 144px;
  height: 16px;
  text-indent: -9999px;
  float: right;
  margin: 24px 0 0 0;
}
#header .right a:hover {
  text-decoration: none;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
/* HOME */
#home #features {
  height: 400px;
  background: rgba(0, 0, 0, 0.5);
}
#home #features .item {
  background-size: cover;
}
#home .recent .type {
  margin-top: 5px;
}
#home #features .item .content {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url('../img/feature_pattern.png');
  color: #ffffff;
  font-style: italic;
  height: 100px;
  width: 100%;
}
#home #features .item .content .super {
  display: inline-block;
  background: #C03922;
  font-family: 'ITCAvantGardePro-Bold';
  font-size: 23px;
  text-transform: uppercase;
  padding: 8px 10px 2px 10px;
  position: relative;
  top: -15px;
  left: 20px;
}
#home #features .item .content .artist {
  font-family: 'ITCAvantGardePro-Bold';
  font-size: 24px;
  margin-left: 20px;
}
#home #features .item .content .text {
  font-family: Georgia, Serif;
  font-size: 14px;
  margin-left: 20px;
}
#home #features .item .content.nosuper {
  height: 90px;
}
#home #features .item .content.nosuper .artist {
  margin-top: 15px;
}
#home #features .item .content:hover {
  text-decoration: none;
}
#home .recent a,
#recent .recent a {
  color: #000;
}
#home .recent .player,
#recent .recent .player {
  margin-bottom: 10px;
}
/* Section header */
.section-head {
  background: #0a0a0a url('../img/header_background.png');
  color: #ffffff;
  text-transform: uppercase;
  padding: 0;
  margin: 0 0 20px 0;
}
.section-head h3 {
  font-family: "ITCAvantGardePro-Bold";
  font-size: 20px;
  line-height: 30px;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 8px 0 3px 20px;
}
.section-head h3 a {
  color: #ffffff;
}
.section-head .viewMore {
  font-family: "ITCAvantGardePro-Bk";
  font-size: 16px;
  line-height: 30px;
  display: inline-block;
  float: right;
  background: #262626;
  color: #ffffff;
  padding: 8px 20px 3px 20px;
}
.section-head .viewMore:hover {
  background: #C03922;
  cursor: pointer;
}
/* Remove margin on artist header */
#tour-artist .top .section-head {
  margin-bottom: 0;
}
#tape .top {
  margin-bottom: 20px;
}
#tape .top .photo {
  height: 400px;
  background-repeat: no-repeat;
}
#tape .top .playlist .buttons {
  margin-top: 20px;
}
#tape .top .playlist .description {
  margin-top: 20px;
}
#tape .top .playlist .description p {
  margin-top: 20px;
}
#tape .top .playlist .description p:first-child {
  margin-top: 0;
}
#tape .top .playlist .description a[href^="http://"] {
  display: inline-block;
  background: url("../img/external-link.png") no-repeat 100% 3px;
  padding-right: 15px;
}
#tour-artist .top {
  margin-bottom: 20px;
}
#tour-artist .top .dates .tableWrap {
  overflow: hidden;
}
#tour-artist .top .dates .action-buttons {
  margin-top: 10px;
}
#tour-artist .top .dates .action-buttons .action-button {
  display: block;
  width: 49%;
  background: #a0a0a0;
  color: #000000;
  font-weight: bold;
  font-size: 16px;
  float: left;
  position: relative;
  line-height: 40px;
  height: 48px;
  padding: 6px 6px 6px 15px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#tour-artist .top .dates .action-buttons .action-button .icon {
  display: block;
  position: absolute;
  top: 6px;
  right: 6px;
  height: 36px;
  width: 36px;
  background: url('../img/sprite.png') no-repeat 0 -100px;
}
#tour-artist .top .dates .action-buttons .action-button:hover {
  color: #c03922;
}
#tour-artist .top .dates .action-buttons .action-button:hover .icon {
  background-position-y: -150px !important;
}
#tour-artist .top .dates .action-buttons .action-button.action-expand {
  margin-right: 1%;
}
#tour-artist .top .dates .action-buttons .action-button.action-moreinfo {
  margin-left: 1%;
}
#tour-artist .top .dates .action-buttons .action-button.action-moreinfo .icon {
  background-position: -50px -100px;
}
#tour-artist .top .dates.expanded .action-buttons .action-button {
  width: 100%;
  margin: 0 !important;
}
#tour-artist .top .dates.expanded .action-buttons .action-button.action-expand {
  display: none;
}
#tour-artist .top .description {
  margin-top: 20px;
}
#tour-artist .top .description p {
  margin-top: 20px;
}
#tour-artist .top .description p:first-child {
  margin-top: 0;
}
#tour-artist .bottom {
  margin-bottom: 20px;
}
table.tour-list {
  width: 100%;
  font-family: Georgia, Serif;
  font-size: 12px;
  font-style: italic;
}
table.tour-list a {
  color: #c03922;
}
table.tour-list a:hover {
  color: #c03922;
  text-decoration: underline;
}
table.tour-list tr {
  border-bottom: 1px solid #D0D0D0;
}
table.tour-list tr td {
  width: 20%;
  padding: 5px 8px;
}
table.tour-list tr .venu {
  width: 35%;
}
table.tour-list tr .date {
  width: 25%;
}
/* FOOTER */
#footer {
  height: 105px;
  background: #0a0a0a url('../img/header_background.png');
  color: #ffffff;
  overflow: hidden;
  font-size: 12px;
  line-height: 14px;
  margin: 0 auto 0 auto;
}
#footer .left {
  width: 400px;
  float: left;
  padding: 20px 0 0 20px;
}
#footer .left .social {
  color: #424242;
  font-size: 17px;
  font-family: 'ITCAvantGardePro-Demi';
  line-height: 20px;
}
#footer .left .social a {
  color: #fff;
}
#footer .left .social a:hover {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
#footer .left .copyright {
  font-size: 11.5px;
  margin-top: 10px;
  color: #CECECE;
}
#footer .left .copyright a {
  color: #ffffff;
}
#footer .left .copyright a:hover {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
#footer .right {
  width: 120px;
  height: 105px;
  padding: 10px 20px 0 0;
  float: right;
}
#footer .right h2.logo {
  float: right;
  background: url('../img/mushroomcomlogo.png') no-repeat;
  width: 187px;
  height: 28px;
  text-indent: -9999px;
}
/* Error message and loading error */
.mushroom-error {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  z-index: 100000;
}
.mushroom-error .icon {
  position: absolute;
  top: 40%;
  left: 50%;
  margin: -75px 0 0 -82px;
  font-size: 150px;
  line-height: 150px;
  color: #850E04;
}
.mushroom-error .text {
  width: 300px;
  position: absolute;
  top: 40%;
  left: 50%;
  margin: 85px 0 0 -150px;
  color: #ffffff;
}
.mushroom-error .text h2 {
  text-align: center;
}
/* RESPONSIVE STUFF */
.mushroom-item {
  color: #262626;
  width: 180px;
  margin-right: 20px;
  float: left;
  font-size: 15px;
  text-align: center;
  margin-bottom: 20px;
  /*	.addButton { display: block; background: #A7A7A7; color: #ffffff; padding: 5px; }
	.addButton:hover { text-decoration: none; background: #C03922; cursor: pointer; }*/

}
.mushroom-item img {
  height: 180px;
  width: 180px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.mushroom-item .name {
  font-size: 15px;
  height: 22px;
  line-height: 22px;
  margin-top: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mushroom-item .name a {
  color: #000000;
}
.mushroom-item .name.last {
  margin-bottom: 5px;
}
.mushroom-item .album {
  font-size: 15px;
  height: 22px;
  line-height: 22px;
  margin-bottom: 5px;
  font-family: Georgia, Serif;
  font-style: italic;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mushroom-item .name:hover,
.mushroom-item .album:hover {
  text-decoration: underline;
}
.mushroom-item:hover {
  text-decoration: none;
  color: #262626;
}
.mushroom-item.tour-item .image img {
  height: 270px;
}
.loadOuter {
  background: #6c0108 url('../img/bg_slide_music.gif');
  padding: 10px;
  text-align: center;
  margin-bottom: 20px;
}
.loadOuter .loadMore {
  display: inline-block;
  background: #C23818;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 20px;
}
.loadOuter .loadMore:hover {
  background: #000000;
  text-decoration: none;
}
#wrap,
#footer {
  width: 580px;
}
.oneRow .mushroom-item {
  display: none;
}
.oneRow .mushroom-item:nth-child(-n+3) {
  display: block;
}
.oneRow .mushroom-item:nth-child(3) {
  margin-right: 0;
}
.allRows .mushroom-item:nth-child(3n) {
  margin-right: 0;
}
@media (min-width: 800px) {
  #wrap,
  #footer {
    width: 780px;
  }
  .oneRow .mushroom-item:nth-child(-n+4) {
    display: block;
  }
  .oneRow .mushroom-item:nth-child(3) {
    margin-right: 20px;
  }
  .oneRow .mushroom-item:nth-child(4) {
    margin-right: 0;
  }
  .allRows .mushroom-item:nth-child(3n) {
    margin-right: 20px;
  }
  .allRows .mushroom-item:nth-child(4n) {
    margin-right: 0;
  }
}
@media (min-width: 1000px) {
  #wrap,
  #footer {
    width: 980px;
  }
  .oneRow .mushroom-item:nth-child(-n+5) {
    display: block;
  }
  .oneRow .mushroom-item:nth-child(4) {
    margin-right: 20px;
  }
  .oneRow .mushroom-item:nth-child(5) {
    margin-right: 0;
  }
  .allRows .mushroom-item:nth-child(4n) {
    margin-right: 20px;
  }
  .allRows .mushroom-item:nth-child(5n) {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  #wrap,
  #footer {
    width: 1180px;
  }
  .oneRow .mushroom-item:nth-child(-n+6) {
    display: block;
  }
  .oneRow .mushroom-item:nth-child(5) {
    margin-right: 20px;
  }
  .oneRow .mushroom-item:nth-child(6) {
    margin-right: 0;
  }
  .allRows .mushroom-item:nth-child(5n) {
    margin-right: 20px;
  }
  .allRows .mushroom-item:nth-child(6n) {
    margin-right: 0;
  }
}
@media (min-width: 1400px) {
  #wrap,
  #footer {
    width: 1380px;
  }
  .oneRow .mushroom-item:nth-child(-n+7) {
    display: block;
  }
  .oneRow .mushroom-item:nth-child(6) {
    margin-right: 20px;
  }
  .oneRow .mushroom-item:nth-child(7) {
    margin-right: 0;
  }
  .allRows .mushroom-item:nth-child(6n) {
    margin-right: 20px;
  }
  .allRows .mushroom-item:nth-child(7n) {
    margin-right: 0;
  }
}
@media (min-width: 1600px) {
  #wrap,
  #footer {
    width: 1580px;
  }
  .oneRow .mushroom-item:nth-child(-n+8) {
    display: block;
  }
  .oneRow .mushroom-item:nth-child(7) {
    margin-right: 20px;
  }
  .oneRow .mushroom-item:nth-child(8) {
    margin-right: 0;
  }
  .allRows .mushroom-item:nth-child(7n) {
    margin-right: 20px;
  }
  .allRows .mushroom-item:nth-child(8n) {
    margin-right: 0;
  }
}
/* MEDIA QUERIES */
/*@media (max-width: 767px) {
	#footer { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px;}
}*/
/* ANIMATION */
/*@-webkit-keyframes whitePulse {
	from { text-shadow: 0 0 15px #ffffff, 0 0 15px #ffffff; }
	50% { text-shadow: 0 0 25px #ffffff, 0 0 25px #ffffff; }
	to { text-shadow: 0 0 15px #ffffff, 0 0 15px #ffffff; }
}*/
